Subject: Re: bug#25542: 25.1; Restoring the frame from fullscreen to maximized

From: Achim Gratz <[email-masked]>
Date: Fri, 11 Sep 2020 22:33:39 +0200

Ken Brown writes:
>> If you
>> (set-frame-parameter nil 'undecorated t)
>> and maximize the frame via some Windows (Aero, IIRC) command, what
>> does
>
> Sorry, but I don't know what an Aero command is, and I'm not
> interested in learning if I don't have to.  If anyone really cares
> about this case and can't carry out the experiment themselves, I'm
> willing to do it, but I'll need explicit instructions.

I think he's referring to the Win+Up shortcut, which maximizes the frame
on the current screen.

Regards,
Achim.
-- 
+<[Q+ Matrix-12 WAVE#46+305 Neuron microQkb Andromeda XTk Blofeld]>+

SD adaptation for Waldorf microQ V2.22R2:
http://Synth.Stromeko.net/Downloads.html#WaldorfSDada